For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
DocsAPI ReferenceChangelog
DocsAPI ReferenceChangelog
  • REST
    • Authentication
    • Platform
    • Event-Driven Sync (EDRTS)
    • Content
    • FeedAMP Order
    • FeedAMP Order V2
          • GETList all cancellations on an order
          • POSTCreate a cancellation on an order
          • GETGet details of a single cancellation
          • PUTUpdate details of a cancellation
          • DELDelete a cancellation
    • FeedAMP Order Source
LogoLogo
RESTFeedAMP Order V2Cancellations

Delete a cancellation

DELETE
https://api.feedamp.feedonomics.com/api/v2/orders/:order-id/cancellations/:cancellation-id
DELETE
/api/v2/orders/:order-id/cancellations/:cancellation-id
$curl -X DELETE https://api.feedamp.feedonomics.com/api/v2/orders/109872189273617283/cancellations/109872189273617283 \
> -H "token: token" \
> -H "client: 1" \
> -u "<username>:<password>"
Delete the specified cancellation in the specified order
Was this page helpful?
Previous

Update details of a cancellation

Next

List all refunds on an order

Built with

Authentication

AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

order-idstringRequired
FeedAMP Order ID
cancellation-idstringRequired
FeedAMP Cancellation ID

Headers

tokenstringRequired

The Authentication token obtained from the v1 get_token route

clientintegerRequired
The ID of the client making the request

Response

No response

Errors

401
Unauthorized Error
404
Not Found Error
500
Internal Server Error
503
Service Unavailable Error